
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>如何正确分析判断光缆线路障碍？ / iVAN</title>

    <meta name="description" content="如何正确分析判断光缆线路障碍？ 随着技术更新换代和光纤成本的降低,光缆成为当今社会各种信息网的主要传输承载工具.出于参与竞争的需要,光缆维护单位的职能也在不断延伸,面向经营承接本地网维护.机线一体化维护.综合业务承揽.业务外包等活动已在各单位不同程度地展开.面对新的形势,光缆维护工程及管理人员需要接受新的线路维护与管理理念,掌握线路维护管理的先进方法与技术,以顺应电信业转型发展的需要.而准确分析判断光缆线路的障碍.提高光纤通信系统的可靠性,也就成为了每位线路维护人员需要不断探索的课题. 未雨绸缪,做好抢修准备工作 首先,将各种">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">如何正确分析判断光缆线路障碍？</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>随着技术更新换代和光纤成本的降低，光缆成为当今社会各种信息网的主要传输承载工具。出于参与竞争的需要，光缆维护单位的职能也在不断延伸，面向经营承接本地网维护、机线一体化维护、综合业务承揽、业务外包等活动已在各单位不同程度地展开。面对新的形势，光缆维护工程及管理人员需要接受新的线路维护与管理理念，掌握线路维护管理的先进方法与技术，以顺应电信业转型发展的需要。而准确分析判断光缆线路的障碍、提高光纤通信系统的可靠性，也就成为了每位线路维护人员需要不断探索的课题。</p>
<p><a href="http://s4.51cto.com/wyfs02/M02/5A/26/wKioL1T4AVGjcrf_AAGbQHcSpm4245.jpg-wh_651x-s_2133248684.jpg" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczQuNTFjdG8uY29tL3d5ZnMwMi9NMDIvNUEvMjYvd0tpb0wxVDRBVkdqY3JmX0FBR2JRSGNTcG00MjQ1LmpwZy13aF82NTF4LXNfMjEzMzI0ODY4NC5qcGc=.jpg"></a></p>
<p><strong>未雨绸缪，做好抢修准备工作</strong></p>
<p>首先，将各种工程技术资料归类，把同一线路的各中继段放在一起，以便于日后查找。同时要注重日常资料的积累，将每次出障碍的位置记录下来，曲线存盘，为下一次快捷查找障碍留下原始资料，并将新增的接头和所换光缆的波长绘制到维护图中。此外，随着光纤系统的不断增加，还要及时掌握各系统纤号的使用情况。</p>
<p>其次，要保证抢修工器具齐全到位，仪表定时充电、清洗和保养，对所有备用光缆进行测试登记，便于障碍发生后随时调用。</p>
<p><strong>正确使用仪表</strong></p>
<p><strong>设置仪表</strong></p>
<p>1.测量范围。在测试光纤断点时，应选择大于被测距离而又最为接近的测试范围，一般而言，比被测光纤长几公里就可以，这样可以充分利用仪表精度。例如，用HP8147型OTOR，我们粗略地测试到断点位置为30公里，那么就要用35公里的测试范围档，横向每格代表3.5公里，如果用80公里的档位，那么每格代表8公里，读到的数据会有一定偏差。</p>
<p>2.折射率。折射率是真空中光速及光纤内光速之间的比率。光纤的折射率不是恒定的，它因光纤特性而异。因此在使用OTDR测试光纤长度时，要选择与其对应的折射率。如果仪表上设定的折射率与光纤的实际折射率不一致，那么测试结果就会产生误差，其误差值(△L)大小可由下列算式得出：</p>
<p>△L﹦L·(n-n’)/n’</p>
<p>式中：L—测定光纤长度(米)</p>
<p>n—被测光纤的折射率</p>
<p>n’—OTDR所设定折射率</p>
<p>以上算式计算结果为正值时，光纤长度比实际长度要长;反之，光纤测试长度比实际长度要短。若折射率不详时1310nm单模光纤为1.4680，1550nm单模光纤为1.4685。</p>
<p>3.脉冲宽度。脉冲宽度选择的大小与测试距离及要实现的目的有关，脉冲较宽可提高信噪比，但距离信息变得模糊，曲线台阶变得平坦;脉冲越窄，信噪比降低，距离信息更为清晰，台阶变得越陡，适合近断点的测试，还可以避开盲区。</p>
<p><strong>掌握盲区和幻峰</strong></p>
<p>盲区是指光纤后向散射信号曲线的始端，由于受近端菲涅尔反射的影响，在一定距离范围内被掩盖，无法反映曲线的状态。盲区的大小还与脉宽有关，仪表的最小标称盲区，在小脉宽档时，一般仪表的盲区在100米左右。因此在测试近距离的光纤时要用小脉宽，以减小盲区的范围。</p>
<p>在测试时屏幕上显示的后向散射信号曲线有间断或又出现一个小的反射峰现象，这种现象称为幻峰。幻峰是出现在屏幕上的假象峰值，它是由于大菲涅尔反射而引起的二次反射，个别是由于菲涅尔反射点与测试距离范围之间的关系引起的。</p>
<p>幻峰的出现使光纤故障点定位测试时，常把幻峰当作光纤故障点的菲涅尔反射峰，导致光纤故障点判断错误，在现实中就要求我们选定的测量范围比实际长几公里。</p>
<p><strong>设置游标</strong></p>
<p>在测试光纤长度时，要正确运用仪表的放大功能，判断未端的具体位置。</p>
<p>当光纤断面与轴向正交，就会产生一个大的菲涅尔反射，此时应设置在菲涅尔反射波的上升沿，用切割刀切过的断面多是如此。个别情况下对此末端进一步放大后，游标应放在水平和上升沿交点的位置。</p>
<p>当光纤断面倾斜或出现缺口时，就会产生小的菲涅尔反射或不产生反射，此时游标应设置在波形开始拖尾的点，断纤情况下多是此波形。</p>
<p><strong>准确判断障碍位置</strong></p>
<p><strong>接头盒内的障碍</strong></p>
<p>无论在施工中采取哪种接续方法，光纤接头部分的涂覆层都已去掉，虽然增强了保护，但接头处光纤的强度、可挠性都不如以前，再加上季节性施工、温差较大或盘纤过程中在放热熔管时力度过大位置不当等影响，里面的裸纤会被挤压从而在内部形成气泡。而在热熔时，灰尘细沙进入热熔管中，加之受到日晒雨淋、风吹摆动、整治过程中震动的影响，架空光缆的接头部位就会存在发生障碍的可能性。</p>
<p>此外在施工接续过程中，开剥后的光纤粘上细土沙粒后，如果用酒精绵擦拭该光纤，沙粒可能将光纤的二次涂覆层磨掉，使光纤的强度不够，而如果发生接头盒进水、结冰等情况，那么光纤也会受到影响，甚至是阻断。在这种故障情况下，测试时会发现故障点多出现在接头盒附近，而且为单断，即同部位只有一个通道发生故障性中断，使信号不通或出现大的损耗。此时应打开相应接头盒，做修复性处理。</p>
<p><strong>光缆中间的障碍</strong></p>
<p>这种障碍多因为人为外力、自然灾害等因素而发生，在测试时会发现光纤在同一位置的一个及一个以上通道发生阻断，或某一束管内的几根光纤出现大的损耗。此时，可以根据测试的距离，对照维护图等资料判断故障的大致位置。如果因枪击、刀砍、鼠害等原因没有造成全阻，障碍点有一定的隐蔽性，那么一方面派人继续查找，另一方面打开认为离障碍点最近的接头盒，断开有问题的光纤，用OTDR向两边测试，这时便可确定障碍点的准确位置，并采取相应的措施修复。</p>
<p><strong>终端的障碍</strong></p>
<p>这里所说的终端障碍指尾纤终端盒内部及进局光缆出了故障，测试时会发现没有反射信号(屏幕上没有曲线)或起始位置过低，需缩小测量范围、改变脉宽并重新测试来判断障碍的具体位置。</p>
<p>作者：周雪杉</p>
<p>来源：51CTO</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-22 19:49:16</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%b5%8b%e8%af%95/" title="测试">测试</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>如何正确分析判断光缆线路障碍？的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M62VKgM.html" rel="bookmark">城域光缆线路的维护方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				城域光缆线路以管道光缆为主,辅以架空和其他敷设方式的极少量光缆,其特点是:线路段比较短,可分为局间中继.用户接入网主干和用户引入光缆,光缆的芯数程式呈多样化(例如天津的城域网光缆有6.8.12.24.48.72.96.144.216.288芯等),且48芯以上的光缆线路段较多,光缆路由走向情况复杂.依据线路维护规程,以光缆配线架(ODF)里的ODM盘上的光适配器为分界点,适配器外侧(即光缆侧)的线路设备属于光缆线路维护的范围,而适配器内侧至光端机的光跳线部分属于传输设备维护范围.光缆线路设备维护			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlxKKaM.html" rel="bookmark">站长工具仅供参考 正确分析数据才是运营之道</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 对于站长工具来说,相信绝大多数站长朋友每天都会去查看自己的网站数据,目前来说chinaz和爱站的站长工具应该是大家使用最多的,正是因为站长工具能更好的分析网站,百度也启动了站长工具.守护今日看了卢松松的博客,一篇文章提到:别忘了还有站长帮手. 不管我们是否相信,对于站长来说,站长工具是大家使用比较多的一个参考数据,然而真正有多少朋友很好的使用			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZDgo5M.html" rel="bookmark">如何正确分析智能家电行业关键词</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 科技不断的发展进步,几年前苹果手机的诞生标志着已经进入智能手机时代,如今智能这个词已经不仅限于手机,各式各样的电子产品纷纷贴上了&quot;智能&quot;的 标签.在各大商场随从可见智能家电的广告,如今智能家电非常火,智能家电的兴起标志着&quot;智能&quot;已经全面融入日常生活中.鉴于智能家电如此火爆想必市场竞争 力也非常激烈吧,那			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bolyZdM.html" rel="bookmark">去年中国新材料企业IPO被否原因分析：共四大障碍</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				受益于2012年2月&lt;新材料产业&quot; 十二五&quot;发展规划&gt;的出台,企业和投资机构纷纷看好新材料产业的发展前景,各路资本的 大量涌入,为新材料产业带来了刺激效应,使其呈现出前所未 有的新热点和新动态.同时,在所有战略 新兴产业中,新材料属于基础性产业,且应用领域广阔,涵盖内容丰富,因此上市需求和活跃度也十分明显. 然而,国内领先的IPO咨询机构前瞻投顾(主要为拟上市企业提供上市前细分市场研究和募投项目可行性研究)统计发现,在2012年的37家IPO(首次公开发行股票)被否企业中,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2VQJkb.html" rel="bookmark">如何正确分析和利用好网站日志</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 网站是企业进行形象展示的网络平台,也是企业进行产品和服务营销的电子商务平台.而网站本身又是一种智能的数据库,记录着网站运营情况和被访问记录,这些记录都保存在网站日志. 我们可以通过网站日志得知用户的IP.访问时间.用何种操作系统.显示器或浏览器,访问了网站的哪个页面,是否访问成功,服务端是否运行正常等等从而为企业提供相关决策依据.我们在分析网			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkV5koM.html" rel="bookmark">显示器电源被雷击故障的检修方法&lowbar;硬件维护</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				故障机型:金长城C-I5271型显示器: 故障原因:雷击: 故障现象:无显示.用户反映,该机遭到雷击时,发出&quot;嘭&quot;的一声响. 分析与检修:打开机壳发现电源保险丝(F901/3.15A)已经烧断,且内部发黑,说明电源有严重的短路故障.测电源调整管漏极(D)对地电阻为0Ω,栅极(G)对地电阻也为0Ω,说明电源调整管已被完全击穿. 将电源调整管(IRFBC40)从电路上拆下来,用三用表(MF-47型)×1kΩ挡位测D.S.G三个电极之间的阻值发现,已经完全短路.分别用×1kΩ.×100Ω挡位			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/0bo1GEp.html" rel="bookmark">如何正确的通过分析竞争对手来构建外链</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				孙子兵法中有云:&quot;知己知彼,百战不殆;不知彼而知己,一胜一负;不知彼,不知己,每战必殆&quot;.咋看之下可能只是一个军事作战战术,但是实际上这句话对于我们优化人员很有用处,我们可以将这一战术用到许多我们优化的策略上去.特别是在外链的建设.外链建设对于一个站点的重要性想必不要笔者特别说明,每一个优化人员都应该有切身的感受.对于外链的建设,大部分的优化人员可能会使用这几种方法:论坛.百度的相关产品服务.博客等等.那么如何做外链才能达到最好的效果呢?笔者认为这个又回到了第一句话,就是通过正确的分析			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1Rxvrp.html" rel="bookmark">JavaScript 判断用户输入的邮箱及手机格式是否正确</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 JavaScript判断用户输入的邮箱格式是否正确.判断用户输入的手机号格式是否正确,下面有个不错的示例,感兴趣的朋友可以参考下  代码如下: /*  * 功能:判断用户输入的邮箱格式是否正确  * 传参:无  * 返回值:true or false  */  function form_check() {  var email = document.getElementById(&quot;email&quot;).value; //获取邮箱地址  //判断邮箱格式是否正确  if(!/^w+([-+			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJwOYDb.html" rel="bookmark">如何判断关键词的竞争程度暨正确选择关键词&lpar;一&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 选择关键词,是做seo的第一个步骤,如何正确的判断一个关键词的竞争激烈程度,进而选择一个高效的关键词,那是非常有必要的,可以说seo的成败将很大程度的决定与此.那么如何正确的把握一个关键词的竞争激烈程度,如何在众多的目标关键词中选择一个适合自己的,如果选择一个能够产生最高效益且最低成本投入的关键词,今天首先就来说说如何正确的判断一个关键词的竞			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/rz4YwPb.html" rel="bookmark" class="title">java-如何去实现二级联动 第三级变成文本框并且能输入值</a>
					<div>
						问题描述 如何去实现二级联动 第三级变成文本框并且能输入值 如图片一样 怎么实现币种存期二级联动 而当存期变动后 年利率可以的文本框可以出现值呢 用jQuery 感谢大神们 说的详细一点呗 解决方案  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mv66rM.html" rel="bookmark" class="title">php反序列unserialize的一个小特性</a>
					<div>
						这几天wordpress的那个反序列漏洞比较火,具体漏洞我就不做分析了,看这篇吧http://drops.wooyun.org/papers/596,你也可以去看英文的原文http://vagosec ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMldVYM.html" rel="bookmark" class="title">在线短消息收发的程序&comma;不用数据库</a>
					<div>
						程序|数据|数据库|在线 login.php&lt;?if(isset($submit)){    session_start();        $nickname=$name;    sessio ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5m0Ap.html" rel="bookmark" class="title">JavaMail邮件主题乱码的解决方法</a>
					<div>
						解决 很多朋友都使用过JavaMail进行邮件发送,在邮件正文中的乱码容易解决.但邮件主题的乱码无论怎样转码总是显示一堆乱码.到底应该怎么处理呢? JavaMail中的邮件主题需要进行BASE64编码 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM1VAjp.html" rel="bookmark" class="title">Command对象</a>
					<div>
						command|command对象     Command对象特定地为处理各种类型的命令而设计,特别是那些需要参数的命令.与Connection对象相似,Command对象可以运行返回记录集和不返回记 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyBKlp.html" rel="bookmark" class="title">非常了不起的工具iNET----------帮你实现&period;NET项目跨平台运行&period;</a>
					<div>
						项目 非常了不起的工具INET,实现.NET跨平台! 执行摘要 微软的.NET是一套连接信息.人.系统.设备的软件技术.此新一代的技术是基于Web服务和小模块创建的应用,可以使任何应用彼此互连并且能连 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybj4Kmp.html" rel="bookmark" class="title">收录正常的老网站突然停止收录之原因及解决办法</a>
					<div>
						原本正常的网站,突然之间,变得不收录了,对seoer来说就意味着受难时刻的来临,悲剧的,笔者的小站在前段时间,就碰到这个情况,幸运的是,在经过检查和处理之后,网站重新恢复了正常.在这里就根据笔者的实际 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPN8oZb.html" rel="bookmark" class="title">Redflag Linux Server 4&period;1架设Sybase</a>
					<div>
						Sybase 是与 Oracle 并驾齐驱的数据库产品,在企业平台上有较多的应用.前几天,我为安装和配置Sybase 花费了很多时间,其间经历种种困难,今在此记录这些过程,以供大家参考,不足之处望行家 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7kQ9az.html" rel="bookmark" class="title">如何打印Word 2013文档中的自选图形</a>
					<div>
						在Word2013文档中,如果用户创建了自选图形而又希望将这些自选图形打印出来,则需要开启Word2013打印自选图形的功能,操作步骤如下所述: 第1步,打开Word2013文档窗口,依次单击&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2ymRkz.html" rel="bookmark" class="title">网站视觉设计总结</a>
					<div>
						1-logo: 基本logo特征,符合logo设计基础(平面设计通用)显示器效果:清晰度,最小尺寸(因显示器分辨率而带来的,等同线下平面设计的印刷效果) 2-文字: 内容等级决定字体.字号大小.粗细: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPoarz.html" rel="bookmark" class="title">Dreamweaver8新功能之建立XSLT页可视化操做</a>
					<div>
						开言 DW8这个新的功能究竟好在哪里?这不得不先说了一些令初学者感到犯晕的多个技术名词. 但注意:本文主要是进行例题的过程说明,您可以按照步骤很轻松地完成本案项目.不过终究会在操作进行时会遇到一些概念 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPJQoz.html" rel="bookmark" class="title">win8系统关机快捷键是哪个？</a>
					<div>
						win8系统关机快捷键是哪个?   关机 Win8关机快捷键 很多人问Win8关机快捷键吗?其实我们这个也算不上是快捷键,但是已经是最便捷的Win8关机方法了,就是在Win8的桌面状态下,同时按住Al ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6VKEz.html" rel="bookmark" class="title">网易企业邮箱5&period;0版上手</a>
					<div>
						  网易企业邮箱(qiye.163.com)已发布了全新的5.0版本,定名为&quot;简爱&quot;,强调专注收发.化繁为简,并为用户提供智能化.人性化的企业邮箱.据网易内部人士透露,新版本上线后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYY6Kb.html" rel="bookmark" class="title">PHP调用调用TextMagic API发送短信</a>
					<div>
						  PHP实现在线发短信,需要借助第三方API,以下代码就是调用了TextMagic API来实现发送短信的功能: view sourceprint?01 02//引入TextMagic PHP库文件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq88d3b.html" rel="bookmark" class="title">在WORD文档中怎样输入乘号和除号</a>
					<div>
						  ①插入乘号× 以下多种方法均能插入乘号×,请选择一种适合于您的方法. A.在Word中点击&quot;插入&quot;→&quot;特殊符号&quot;→&quot;数学符号&quot;,然后选择 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJrvkp.html" rel="bookmark" class="title">Excel2013如何使用数据条展示数据？</a>
					<div>
						  上一篇文章中我们讲到了在Excel2013中使用数据条展示数据的技巧,可惜的是,数据条主要是应用于一条数据的展示的,如果大家有多组数据需要展示,那么,试试迷你图吧.今天,我们就来学习怎么在Exce ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3gqvp.html" rel="bookmark" class="title">中秋节微信营销大转盘活动制作图文教程</a>
					<div>
						  每逢佳节,各式各样的微信活动就层出不穷,然后客户眼花缭乱,商家也在绞尽脑汁力求创新的微信营销活动,微人家小编给大家介绍中秋节微信营销大转盘活动怎么做. 工具/原料 微信公众平台 微人家帐号 方法/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP891vp.html" rel="bookmark" class="title">【ASP&period;NET Web API教程】6&period;2 ASP&period;NET Web API中的JSON和XML序列化</a>
					<div>
						原文:[ASP.NET Web API教程]6.2 ASP.NET Web API中的JSON和XML序列化 谨以此文感谢关注此系列文章的园友!前段时间本以为此系列文章已没多少人关注,而不打算继续下去 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72vErp.html" rel="bookmark" class="title">千万级-高并发WEB设计问题，来自一个面试题</a>
					<div>
						问题描述 高并发WEB设计问题,来自一个面试题 这是一个面试题,困扰我好长时间了. 有个网站首页,需要满足千万级小数据量用户访问,首页上包含如下几部分: 1 统计部分,全站统计,与具体用户无关,与已存 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYjjPVp.html" rel="bookmark" class="title">easyui-easyUI中layout布局的页面，要显示最层的滚动条</a>
					<div>
						问题描述 easyUI中layout布局的页面,要显示最层的滚动条 easyUI中layout布局因为每块区域都比较长,所以我想给每块都设定固定的高度,但是屏幕放不下,为了美观,我需要在最外面显示滚动 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKYQWap.html" rel="bookmark" class="title">《Android和PHP开发最佳实践》一2&period;3　Android应用框架</a>
					<div>
						2.3 Android应用框架 前面介绍了Android的系统框架,主要目的是让大家对Android系统有整体的概念,也为日后更深入的学习打好基础.然而,目前我们更需要重点学习和掌握的则是Androi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0RYN7z.html" rel="bookmark" class="title">MySQL内核月报 2014&period;09-TokuDB&CenterDot; HA方案&CenterDot;TokuDB热备</a>
					<div>
						TokuDB企业版提供热备功能(与社区版唯一的区别). 该功能以plugin方式提供,当backup plugin加载后,它会拦截所有的文件操作(比如文件读写/目录操作等),从而实现在备份的过程中增量 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvmqgWb.html" rel="bookmark" class="title">专注学习DevOps编程语言Top 5推荐</a>
					<div>
						Chris Saunders (Red Hat)一直专注于基础设施,本篇文章将介绍5大DevOps编程语言以及一些有帮助的学习资源. 在当下,了解服务器的架构和技术栈不是一个强需求的技巧.大多数的企业 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKgK8b.html" rel="bookmark" class="title">android - 自定义（组合）控件 &plus; 自定义控件外观</a>
					<div>
						http://www.cnblogs.com/bill-joy/archive/2012/04/26/2471831.html					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJA6n6p.html" rel="bookmark" class="title">图片-linux下编程遇到的问题</a>
					<div>
						问题描述 linux下编程遇到的问题 这个该怎么解决 解决方案 linux下串口编程问题Linux静态.共享和动态库之编程---看这个遇到运行问题应该有帮助Linux下编译MySQLdb遇到的问题 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40loqz.html" rel="bookmark" class="title">csv文件java的导入与导出</a>
					<div>
						问题描述 csv文件java的导入与导出 如何把csv文件的数据从一个文件导入另一个文件,java实现? 解决方案 java导出CSV文件java导出CSV文件JAVA导出CSV文件 解决方案二: 导 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodq5dM.html" rel="bookmark" class="title">Java单链表实现快速排序</a>
					<div>
						普通快排的思路 选择1个结点为中心点,保证中心点左边比中心点小,中心点右边比中心点大即可.这就是一次快排,确定一个数的正确位置,然后进行递归. 单链表的实现为 使第一个节点为中心点 创建2个指针(p, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0nmNjz.html" rel="bookmark" class="title">求ecc6的solution manager key</a>
					<div>
						问题描述 请大家有条件的帮个忙,搞了好长时间了,有个问题没有解决,就是安装ecc6时的solutionmanagerkey我找了几个一直无效反应如下:TheSolutionManagerkey'01B ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmBge3z.html" rel="bookmark" class="title">《Java 7程序设计入门经典》一2&period;5　变量的作用域和生命周期</a>
					<div>
						2.5 变量的作用域和生命周期 直至现在,我们使用的所有变量都在main()方法开始处声明.但是,Java允许在块内声明变量.正如第1章介绍的那样,块以左花括号开始,以右花括号结束.块定义一个作用域( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBk2JJM.html" rel="bookmark" class="title">李一男透露百度无线搜索战略 欲打造移动阿拉丁</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 &quot;信息融合已经成为搜索引 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
